

.wrap{ width:100%;  float: left; position: relative;}
/*.wrap img{width:100%; height: 48vw;  }*/

.swiper_img{
	  width:100%;
	  height: 100%;
      
      background-repeat: no-repeat;
      background-position: 50% 50%;
      background-size: cover;
      background-color: var(--color-swiper_img);
 }
 .simg1{background-image: url('../imgs/lunbotu.png');}
 .simg2{background-image: url('../imgs/lunbotwo.png');}
 .simg3{background-image: url('../imgs/lunbothree.png');}
 .slider_name{ position: absolute;  top:250px; left: 500px; z-index: 3; }
 .slider_name_E{ font-size: 28px; color:#fff; font-weight: bold; font-family: "思源黑体"; }
 .slider_name_C{ font-size: 14px; color:#fff; margin-top:20px;}
  .slider_name_N{ color:#646672; font-size: 12px; margin-top:60px;}
.v_slider{ margin-top:20px; cursor: pointer; width: 60px; }
.v_slider_left{ width:20px; height: 20px; 
      background-position: center;      background-repeat: no-repeat;
      background-size: 100%; background-image: url('../imgs/youjiantoule.png'); float:left;} 

.v_slider_right{ width:20px; height: 20px; 
      background-position: center;      background-repeat: no-repeat;
      background-size: 100%; background-image: url('../imgs/youjiantou.png'); float:right;}




 .videocontainer{   

    

    width: 100%;   

    height: 100%;   

   

}

.videocontainer:before{   

    content: "";   

    position: absolute;   

    width: 100%;   

    height: 100%;   

    display: block;   

    z-index: -1;   

    top: 0;   

    left: 0;   

}

/*.fullscreenvideo {   

    position: absolute;   

    top: 50%;   

    left: 50%;   

  min-width: 100%;  

   min-height: 100%; 

    width: 100%; 

     height: auto;

    z-index: -100;   

    -webkit-transform: translateX(-50%) translateY(-50%);   

    transform: translateX(-50%) translateY(-50%);   

    -webkit-transition: 1s opacity;   

    transition: 1s opacity;

}*/

video{  
           
          object-fit: fill;
            min-width: 100%;  
            min-height: 100%;  
            height: auto;  
            width: auto;  
            /*加滤镜*/
    /*   filter: blur(15px);
           -webkit-filter: grayscale(100%);
        filter:grayscale(100%);*/
           
        }  
        source{  
            min-width: 100%;  
            min-height: 100%;  
            height: auto;  
            width: auto;  
        }



.content{ width:100%; float: left; background-color:rgba(245,245,245,0.8); }
.content_n{ width:1000px; margin:0 auto;  }
.hot_pro{ width:100%; float: left;  height: 800px; position: relative; }
.hot_pro_bg_txt{ position: absolute;  z-index: -1; top:128px; }
.hot_pro_bg_txt span{ color:#d2d2d2; font-size: 72px; font-family: "思源黑体"; }
.content_tit-c{ width:100%; margin-top:138px; }
.content_tit-c span{ font-size:30px; color:#000;font-family: "思源黑体"; font-weight: bold;  }
.content_tit-m{ margin-top:20px; line-height: 22px; }
.content_tit-m span{ font-size:16px ; color:#8a8a8a; font-family: "思源黑体"; }

.fw_con{background-color:rgba(0,0,0,0.9); z-index: -2; position:relative;}
.fw_con .hot_pro{width:100%; float: left;  height: 780px; position: relative;}
.fw_con .hot_pro_bg_txt{ position: absolute;  z-index: -1; top:128px;}
.fw_con .hot_pro_bg_txt span{ color:#222; font-size: 60px; font-family: "思源黑体"; }
.fw_con .content_tit-c{ width:100%; margin-top:138px; }
.fw_con .content_tit-c span{ font-size:28px; color:#fff;font-family: "思源黑体"; font-weight: bold;  }
.fw_con .content_tit-m{ margin-top:20px; line-height: 25px; }
.fw_con .content_tit-m span{ font-size:18px ; color:#8a8a8a; font-family: "思源黑体"; }

.hot_pro_con{ width:100%; float: left; height: 400px; margin-top:114px; }
.hot_pro_con_left{ width:600px; float: left; height: 400px; background-color:#eef0f2;}
.hot_pro_con_left_n{ width:395px; height: 400px; float:left; }
.hot_pro_con_left_n_top{ width:395px; height: 320px;overflow:hidden; cursor: pointer;  /* background-image: url(../imgs/remenone.png); background-repeat: no-repeat;  background-size: 100%; background-position: center;  */ }
.hot_pro_con_left_n_top img{-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.hot_pro_con_left_n_top:hover img{ -webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.hot_pro_con_left_n_bot{ width:395px; height: 80px; background-color: #fff; }
.hot_pro_con_left_n_bot_t{ width:100%; height: 40px; line-height: 45px; text-align: center; }
.hot_pro_con_left_n_bot_t span{font-size:12px ; color:#000; font-family: "思源黑体";}
.hot_pro_con_left_n_bot_ts span{color:#8a8a8a;font-family: "思源黑体";}
.hot_pro_con_left_nr{width:205px; float: left; height: 400px; position: relative }
.hot_pro_con_left_nr_go{ width:100px; height: 100px; background-color:#7f8083 ; position: absolute;  right: 0;top:0;background-image: url(../imgs/xiajian.png); background-repeat: no-repeat;  background-size:15px 27px; background-position: center; }
.hot_pro_con_left_nr_go:hover{ background-color:#051592 ; }
.hot_pro_con_left_nr_bt{width:205px;height: 205px; position: absolute;  right: 0;bottom:0;overflow:hidden; cursor: pointer; }
.hot_pro_con_left_nr_bt img{-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.hot_pro_con_left_nr_bt:hover img{ -webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}

.hot_pro_con_right{ float:left; width:400px; height: 400px; cursor: pointer; }
.hot_pro_con_right_l{ width:160px; float:left;  margin-left:23px; }
.hot_pro_con_right_l_title{ width:100%; height: 20px; text-align: center;  line-height: 20px; margin-top: 25px; }
.hot_pro_con_right_l_title span{color:#000;font-family: "思源黑体";font-size:14px ;font-weight: bold; }
.hot_pro_con_right_l_ms{width:100%; height: 300px;  margin-top: 5px; line-height: 20px; }
.hot_pro_con_right_l_ms span{color:#8a8a8a;font-family: "思源黑体";font-size:12px ;font-weight:400;}
.hot_pro_con_right_lrs{ overflow: hidden; width:200px; height: 344px; float:right;  position: relative;   }
.hot_pro_con_right_lrs img{-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.hot_pro_con_right_lrs:hover img{ -webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.icon_play_1{


     width:42px; height: 42px;  background-repeat: no-repeat;  background-size: 42px 42px; background-position: center; background-repeat: no-repeat;background-image: url(../imgs/bofang.png); position: absolute; top:50%; left:50%; margin-left: -21px;margin-top: -21px;    }
.icon_play_1{
     
     0%{-webkit-transform:scale(0.5);transform:scale(0.5)}to{opacity:0}}@keyframes fx-plyr-play-button{0%{-webkit-transform:scale(0.5);transform:scale(0.5)}to{opacity:0}

}




.heihhuan{width:100%; float:left ; height: 460px; margin-top:114px; background: #f5f5f5; }
.heihhuan_left{cursor: pointer; width:330px; height: 460px; float:left; }
.heihhuan_left_top{ width:100%; height: 230px;  overflow: hidden;}
.heihhuan_left_top img{-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.heihhuan_left_top:hover img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.heihhuan_left_bot{ width:100%; height: 230px; }
.heihhuan_left_bot_tit{width:80%; height: 20px; float:right; line-height: 20px; margin-top: 73px; }
.heihhuan_left_bot_tit span{color:#000;font-family: "思源黑体";font-size:14px ;font-weight: bold;}

.heihhuan_left_bot_ms{width:80%; height: 300px;float:right;  margin-top: 5px; line-height: 20px;}
.heihhuan_left_bot_ms span{color:#8a8a8a;font-family: "思源黑体";font-size:12px ;font-weight:400;}

.heihhuan_right{  width:670px; height: 460px; float:left;   position: relative; }
.hot_pro_con_left_nr_gos{width:100px; height: 100px; background-color:#7f8083 ; position: absolute;left: 0;top:0;background-image: url(../imgs/xiajian.png); background-repeat: no-repeat;  background-size:15px 27px; background-position: center;}
.hot_pro_con_left_nr_gos:hover{background-color:#051592;}
.heihhuan_right_r{cursor: pointer; width:450px; height: 230px; position: absolute; right: 0; top:0; overflow: hidden;}
.heihhuan_right_r img{-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s;}
.heihhuan_right_r:hover img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.heihhuan_right_bots{ width:100%; height: 230px; position: absolute;bottom: 0;left: 0; }
.heihhuan_right_bots-l{ cursor: pointer; width:50%; float:left; height: 230px;overflow: hidden;}
.heihhuan_right_bots-l img{-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.heihhuan_right_bots-l:hover img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.heihhuan_right_bots-t{ float:left; width:50%; cursor: pointer; }
.botss{ margin-bottom: 145px;}
.huanjing_lefts{  padding-right: 100px; }

.content_n_n{ width:100%; height: 450px; margin-top:70px ; float:left;  }
.content_n_n li{ width:240px;  height:450px; float:left; margin-left: 13px; background-repeat: no-repeat;  background-size: 100%; background-position: center;  position: relative; }
.content_n_n li:nth-child(1){margin-left:0;} 
/*.marks{ width: 100%;  height: 100%;  background-color: rgb(0,0,0,0.6); position: absolute; top:0; }*/
.bg_snjy{background-image: url(../imgs/tuone.png);}
.bg_xmjs{background-image: url(../imgs/tutwo.png);}
.bg_qjal{background-image: url(../imgs/tuthree.png);}
.bg_shfw{background-image: url(../imgs/tufour.png);}
.icon_tubiao{ width:100%; height:35px; margin-top:150px;background-repeat:no-repeat; background-size:38px 31px; background-position:center;   }
.c_tits{ width:100%; height: 10px;  text-align: center; float:left;margin-top:20px;}
.c_tits span{ font-size:18px ; color:#fff;font-family: "思源黑体"; }
.icon_snjingy{background-image: url(../imgs/jingyan.png); }
.icon_smjs{background-image: url(../imgs/jishu.png);background-size:33px 33px; }
.icon_anli{background-image: url(../imgs/anli.png);background-size:29px 33px; }
.icon_maifu{background-image: url(../imgs/wufu.png);background-size:34px 30px;}
.c_mss{ width:100%; float:left; margin-top: 45px; 
 line-height: 20px; }
 .c_mss_n{ width:80%; margin: 0 auto; }
.c_mss span{ color:#fff; font-size: 12px;font-family: "思源黑体";  }
.fw_con{ padding-bottom:65px; }



.Company_introduction{ width:100%; float:left;  height:2300px; background-color: rgba(247,247,247,0.7); }
.Company_introduction_n{ width:1000px;  margin: 0 auto; height: 1000px;}
.Company_introduction_n_t{ width:100%; height:600px;position: relative;    }
.bg_text_company{ width:100%; text-align: center; position: absolute; top:-25px;  z-index: -1;   }
.bg_text_company span{
    color: #d2d2d2;
    font-size: 72px;
    font-family: "思源黑体";
}

.bg_text_compas{width:100%; text-align: center;  margin-top:130px;}
.bg_text_compas span{ font-size: 30px; font-family: "思源黑体"; }

.company_cons{ width:100%; height: 388px; margin-top: 120px;float:left; }
.company_cons_l{ /*width:430px;*/ height: 388px; float:left; }
.company_cons_l_b{ cursor: pointer; width:235px; height: 220px;position: relative; margin-top: 100px; overflow: hidden;}
.company_cons_l_b img{-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.company_cons_l_b:hover img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.company_cons_l_r{ width:198px; height: 388px;float:left; position: relative; }
.company_cons_rl_bg{ width:198px; height: 198px; background-color:#eef0f2; }
.company_cons_rights{ width:567px; height: 388px; float:left; }
.company_cons_rights_letxd{ width:150px;  float:left; margin-left: 70px; margin-top: 70px;}
.company_cons_rights_letxd label{  font-size: 14px;font-family: "思源黑体"; }
.company_cons_rights_letxd span{ margin-top: 10px; display: inline-block;  color:#8a8a8a; }
.company_cons_rights_letxd_bg{ overflow: hidden; width:320px; float:right; height: 388px; cursor: pointer;  }
.company_cons_rights_letxd_bg img{-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.company_cons_rights_letxd_bg:hover img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.hot_pross{ width:100%; height:645px;  float:left; margin-top:100px;  position: relative;}
.hot_pross_les{ width:450px; height:645px;background-image: url(../imgs/hudongone.png); background-repeat: no-repeat;  background-size: 100%; background-position: center; position: absolute; left: 0;  }
.hot_pross_leh{ width:320px; height: 320px;background-image: url(../imgs/hudongtwo.png); background-repeat: no-repeat;  background-size: 100%; background-position: center; position: absolute; z-index: 1; right: 117px; }
.hot_pross_lsl{  width:500px; height: 280px;background-image: url(../imgs/hudongthree.png); background-repeat: no-repeat;  background-size: 100%; background-position: center; position: absolute; z-index: 1;bottom: 0; right: 0; }

.bot_hots{ width:100%; float:left;  height: 800px;background-image: url(../imgs/hudongjingji.png); background-repeat: no-repeat;  background-size: 100%; background-position: center; margin-top: -90px;   }

.footer_n{ width:1000px;  margin: 0 auto; }

.swiper_con{ width:100%; float:left;  height:300px;   }

.partner{ width:100%; float:left;  height: 650px;background-color: rgba(255,255,255,0.7); }
.partner_n{ width:1000px; margin:0 auto;  height: 650px; position: relative;}
.partner img{ width: 100%; }
.bg_text_compasms{ width:100%; float:left; text-align: center; }
.bg_text_compasms span{ font-size: 14px; color:#8a8a8a; }
.bg_uls{ width:1000px; height: 315px; float:left;   margin-top:80px;}

